1
0 3
0 34 4
0 27 11
240
278
262
258
267
254
268
271
251
270
253
1 25 11
166
184
173
192
176
188
183
181
179
164
195
2 26 11
217
225
205
223
200
234
231
236
206
215
222
3 22 6
390
364
380
398
393
368
1 39 4
4 34 13
292
306
307
300
308
304
315
316
312
313
309
305
298
5 23 12
121
141
152
148
137
154
140
159
128
149
144
133
6 21 11
339
352
327
350
320
325
353
343
345
355
340
7 22 9
370
391
379
396
376
373
397
366
385
2 27 3
8 39 7
73
67
42
71
43
76
41
9 30 8
86
108
94
101
109
99
106
85
10 26 6
213
224
202
226
203
209
